﻿.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock #thankyoublock-innerwrapper .thankyou-message{display:block;}
.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock .thankyou-message{display:none;}
.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock.final-screen .thankyou-message{display:block;}
#lightBoxContent .mlist-wrapper #thankyouBlock .thankyou-message.embed{text-align:center;font-size:14px;}
.mlist-outer-wrapper .mlist-wrapper #thankyouBlock .thankyou-message{text-align:center;text-transform:uppercase;}
#node-18236 #thankyouBlock .thankyou-message{text-align:center;color:#a6dacf;font-weight:bold;font-size:25px;}
body.home .connect .the-latest{float:left;width:33.33333%;max-width:400px;background:linear-gradient(45deg,#1f326b 30%,#4e6ba5);min-height:486px;padding:15px 25px 0;color:#fff}
body.home .connect .the-latest .topline{font-size:24px;font-weight:500;font-family:montserrat,sans-serif;text-transform:uppercase;margin-bottom:8px}
body.home .connect .the-latest .titleline{font-weight:500;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase}
body.home .connect .the-latest .titleline svg{width:40px;height:40px}
body.home .connect .the-latest .fb-wrap{width:100%;max-width:500px;margin-top:15px}
body.home .connect .the-latest .fb-wrap .fb_iframe_widget{display:block}
body.home .connect .the-latest .fb-wrap a{color:#fff}
body.home .connect .app,body.home .connect .the-latest{float:none;width:100%;max-width:100%}

.light {
	color:#fff!important;

}

.light-grey-background {
	background-color: #f5f5f5;
}


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}

#wrap {
    
    height: auto !important;
    height: 100%;
    margin: 0 auto -95px;
    padding: 0 0 95px
}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}
#connect-footer{position:absolute;bottom:-5px;left:225px}

  .page-heading .lime {
    color: #222; }

    .dark .page-heading .lime {
      color: #fff; }
footer .footer-nav{margin-top:.8rem}
footer .footer-nav li{display:inline-block}
footer .footer-nav li+li:before{content:"- "}
.pull-left{float:left!important}


			#intro-slider {
				display: block !important;
			}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}
.language-switcher-locale-url{margin:0;padding:0 30px 0 20px;}
.language-switcher-locale-url li a{display:block;padding:28px 7px 21px;font-size:14px;line-height:20px;font-family:'Ubuntu',sans-serif;font-weight:400;color:rgba(52,52,54,0.4);}
.language-switcher-locale-url li.active a{color:#ec661a;}
.block-multiblock.jazyky .language-switcher-locale-url{float:right;padding:0;margin:0 0 0 10px;}
.block-multiblock.jazyky .language-switcher-locale-url li a{padding:0 5px;font-size:14px;line-height:20px;color:rgba(255,255,255,0.5);}
.block-multiblock.jazyky .language-switcher-locale-url li.active a{color:#ec661a;}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}

#ja-current-content, #ja-main { float: right; }


#ja-main .inner { }

  
#ja-main 
{
    width: 74%!important;   
}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}

	.area1-item,
	.area2-item {
		margin-bottom:10px;
	}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }


#logo{
	margin: 13px 1% 0 0;
}


.ie8 #logo img{
	width: 101px;
	height: 41px;
}


#logo h1{
	position: absolute;
	top: -9999px;
	left: -9999px;
}


#logo, .description, #nav ul li, ul.rrss li, ul.rrss2 li{
	float: left;
}
